Commit f3d09f8c authored by ale's avatar ale

Add missing python-flask package to build-depends

Again another package required for hermetic testing.
parent 3806fabd
......@@ -5,7 +5,7 @@ Maintainer: Autistici/Inventati <debian@autistici.org>
Build-Depends: debhelper (>= 10), apache2-dev | apache2-prefork-dev | apache2-threaded-dev,
apache2, autoconf, automake, libtool, python-dev, dh-python, python-all,
libpam-dev, libssl-dev, python-setuptools, python-flup, pkg-config, libz-dev,
python-m2crypto, python-nose, python-mox, python-beautifulsoup
python-m2crypto, python-flask, python-nose, python-mox, python-beautifulsoup
Standards-Version: 3.7.2
Package: ai-sso
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment